How to Hide Edge in the SheetView in *.dft with vb

Hi,All

I want to use vb.net to hide edge in the sheetview in the draft,but i didn't know which API is right?

so would you tell me the ringt API(To hide edge in the sheetview)

Thank you!!!

 

Posted by: Wenhua Ruan
Post date: 9/29/2012 7:07:07 AM

4 REPLIES

How to Hide Edge in the SheetView in *.dft with vb

It's probably in

 

SolidEdgeDraft.DVLine2d

 

Posted by: Terry Tyson
Post date: 10/3/2012 7:35:37 AM

How to Hide Edge in the SheetView in *.dft with vb

Smiley Sad

i try above advices,it didn't peformace.

i want to program the function to hide edge like it

 

 

Posted by: Wenhua Ruan
Post date: 10/4/2012 8:59:36 AM

How to Hide Edge in the SheetView in *.dft with vb

i want to hide the object "DVCircle2d"

 

Posted by: Wenhua Ruan
Post date: 10/9/2012 8:29:39 AM

How to Hide Edge in the SheetView in *.dft with vb

It appears that this particular API call is not yet available. You can submit an ER with GTAC for it.

 

Posted by: Terry Tyson
Post date: 10/9/2012 10:01:30 AM